# Uses of Class
com.ngrok.services.AbuseReports.CreateCallBuilder

Packages that use AbuseReports.CreateCallBuilder
Package
Description
com.ngrok.services

- ## Uses of AbuseReports.CreateCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return AbuseReports.CreateCallBuilder
  Modifier and Type
  Method
  Description
  `AbuseReports.CreateCallBuilder`
  AbuseReports.`create(List<URI> urls)`
  Creates a new abuse report which will be reviewed by our system and abuse response team.
  `AbuseReports.CreateCallBuilder`
  AbuseReports.CreateCallBuilder.`metadata(String metadata)`
  arbitrary user-defined data about this abuse report.
  `AbuseReports.CreateCallBuilder`
  AbuseReports.CreateCallBuilder.`metadata(Optional<String> metadata)`
  arbitrary user-defined data about this abuse report.